Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 767409 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flumotion (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2011-12-13 18:58 EST by Jóhann B. Guðmundsson
Modified: 2012-05-10 13:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 13:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file for flumotion (257 bytes, text/plain)
2011-12-13 19:01 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-12-13 18:58:18 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-12-13 19:01:47 EST
Created attachment 546466 [details]
Native systemd service file for flumotion

Note depending on how you want to deal with startone() users will need to copy the unit file to /etc/systemd/system and add those parameters manually or an unit using spesifiers will need to be created.
Comment 2 Gwyn Ciesla 2012-04-19 15:50:34 EDT
Thomas, any objection to my making this change?
Comment 3 Gwyn Ciesla 2012-04-24 10:07:22 EDT
Ping?
Comment 4 Gwyn Ciesla 2012-05-10 13:54:51 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.